@import url(https://use.typekit.net/zpi6bmj.css);

@font-face {
    font-family: 'Gotham';
    src: url('../font/Gotham/GothamMedium.eot'), url('../font/Gotham/GothamMedium.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

body {
    font-family: "objektiv-mk1";
    font-size: 1rem;
    color: #424242;
    overflow-x: hidden;
    height:100%;
}

p{
    margin-bottom: 2rem;
    font-size:24px;
}


.sidebar{
    background-color:#E8E8E8;
    height:100%;
}

.logo img {
    height:125px;
    margin-bottom:1rem;
}

.sidebar .collapse{
    transition: all 0.3s ease;
}

.sidebar .nav .nav-link{
    line-height: 30px;
    width: 250px;
    font-size: 14px;
    background: transparent;
    border: 1px solid #424242;
    color: #424242;
    margin: 10px auto;
    padding: 5px;
    text-transform:uppercase;
}

.sidebar .nav .nav-link:hover, .sidebar .nav .nav-link:focus, .sidebar .nav .nav-link.active{
    background: #9F2B2C;
    color: #fff;
    border: 1px solid #9F2B2C;
}

h4{
    color: #9F2B2C;
    font-size: 36px;
    padding:2rem 0px;
}

h5{
    font-size: 30px;
}

.page-content .container{
    padding:6rem;
}

.navbar-toggler:hover,  .navbar-toggler:focus{
    box-shadow: none;
}

.navbar-expand-lg .collapse{
    display: block;
}

.navbar-toggler{
    display:none;
    z-index:1;
}

.navbar-toggler:not(.collapsed) img {
    transform: rotate(45deg);
}

.services-link ul{
    display:block;
    list-style:none;
}

.services-link ul li{
    padding: 1rem 0;
}

.services-link a{
    color: #424242;
    margin-bottom: 10px;
    padding: 5px;
    text-decoration: none;
    transition: all 0.3s ease;
    font-size: 24px;
}

.services-link a:hover, .services-link a:focus{
    color: #9F2B2C;
    letter-spacing: 1px;
}

.service_form {
    position: relative;
}

.form_container {
    padding: 4rem;
    position: fixed;
    right: -760px;
    top: 50px;
    max-width: 487px;
    background: #E8E8E8;
    transition: all 0.3s linear;
    z-index: 999;
}

form {
    margin: 0;
}

.open .form_container {
    right: 0;
}

.open .form_opener {
    right: -75px;
}

.form_opener {
    display: none;
    position: fixed;
    right: 0;
    top: 25%;
    width: 75px;
    height: 58px;
    background: #9F2B2C;
    cursor: pointer;
    padding: 9px 18px;
    text-align: center;
    z-index: 999;
    transition: all 0.3s linear;
}

#attachment {
    /* visibility: hidden etc. wont work */
    width: 0.1px;
    height: 0.1px;
    opacity: 0;
    overflow: hidden;
    position: absolute;
    z-index: -1;
  }

.form_closer {
    position: fixed;
    right: -100px;
    top: 62px;
    padding: 5px 8px;
    border: 1px solid;
    border-radius: 20px;
    font-size: 12px;
    cursor: pointer;
    line-height: 14px;
    transition: all 0.3s linear;
}

.form_container h6{
    font-size: 30px;
}

.open .form_closer {
    right: 18px;
}

.container {
    padding: 0 24px;
}

.form_container p {
    font-size: 20px;
    font-weight:300;
}

.form_container p:last-child{
    font-size: 13px;
}

.form_container .form-control {
    font-size: 14px;
    background: #fff;
    border-radius: 0;
    border: 1px solid #424242;
    margin-top: 20px;
    font-weight: 300;
}

.form-control:focus {
    box-shadow: none;
    border-color: #424242;
}

.form_container .form-control::placeholder {
    line-height:1.6;
}

.form_container .form-control::-webkit-input-placeholder {
    line-height:1.6;
}

.form_container .form-control::-moz-placeholder {
    line-height:1.6;
}

.form_container .btn_submit {
    font-size: 14px;
    background: #9F2B2C;
    color: #fff;
    border: 1px solid #9F2B2C;
    text-align: center;
    padding:10px;
    margin: 45px auto 0;
    display: block;
    font-weight: 500;
    width:50%;
}

.contact-us .form-control {
    font-size: 14px;
    background: #fff;
    border-radius: 0;
    border: 1px solid #424242;
    font-weight: 300;
}

.tail-select.deselect .select-dropdown ul li.dropdown-option.selected:hover:before, .tail-select.deselect .select-dropdown ul li.dropdown-option.selected.hover:before{
    background: none !important;
}

#attachment-div{
    font-size: 14px;
    background: #fff;
    border-radius: 0;
    border: 1px solid #424242;
    white-space: nowrap; /* Don't forget this one */
    text-overflow: ellipsis;
    overflow:hidden;
    font-weight: 300;
    display: block;
    width: 100%;
    padding: 0.375rem 0.75rem;
    background: #fff url(../img/red_plus.svg) no-repeat;
    background-position: right 15px center;
    background-size: 15px;
    cursor: pointer;
}

.tail-select{
    width: 100%;
    font-size: 10px;
    background: #fff;
    border-radius: 0;
    margin-top: 20px;
    font-weight: 300;
}

.contact-us .tail-select {
    margin-top: 0;
}

.contact-us .btn_submit {
    font-size: 14px;
    background: #9F2B2C;
    color: #fff;
    border: 1px solid #9F2B2C;
    text-align: center;
    float: right;
    margin-top:20px;
    padding:10px;
    display: block;
    font-weight: 500;
    width:200px;
}

.tail-select .select-label{
    padding: .375rem .75rem;
    border:none;
    font-size: 12px;
}

.tail-select .select-label, .tail-select.active .select-label{
    font-size: 14px;
    background: #fff url(../img/red_plus.svg) no-repeat;
    background-position: right 15px  center;
    background-size: 15px;
    border: 1px solid #424242;
}

.form-label{
    font-size: 12px;
}

/* .form-control[type=file]::after  {
    content: " ";
    background: #fff url(../img/red_plus.svg) no-repeat;
    background-position: right 5px  center;
    background-size: 15px;
    z-index: 2;
    display: block;
    float: right;
    background-color: #fff;
    width: 20px;
} */

/* .tail-select.active .select-label{
    z-index:31;
} */

.tail-select .select-dropdown ul li{
    padding: 10px;
    font-size: 14px;
}

.error {
    color: #9F2B2C;
    padding-top: 5px;
}

.iti{
    display:block;
}

.iti__country-list{
    z-index:3;
}

.tail-select .select-label{
    z-index:2;
}

.next_to, .back_to{
    font-family: 'trajan-pro-3';
    color: #424242;
    text-decoration: none;
    font-size: 18px;
    margin:10px 0;
    text-transform: uppercase;
    transition: all 0.3s ease;
}

/* footer */

footer {
    padding: 75px 0 0;
    background: #13100D;
    font-size: 18px;
    color: #fff;
    position: relative;
    overflow: hidden;
}

.footer-social{
    /* background-color: #424242; */
    padding: 2rem 0 ;
}

footer h4 {
    margin-bottom: 18px;
    padding:0px;
    font-size: 18px;
    font-weight: 700;
    line-height: 40px;
    color: #fff;
}

footer .input-field-group{
    display:flex;
}

footer .input-field-group input{
    position: relative;
    /* flex: 1 1 auto; */
    width: 46%;
    min-width: 0;
    margin: 10px;
}

footer #footer_captcha_element{
    margin-left: 10px;
    margin-top: 6px;
}

.address {
    margin-bottom: 20px;
    font-weight: 300;
    font-size: 16px;
    line-height: 2rem;
    min-height: 70px;
}

.address-contact{
    font-weight: 300;
    font-size: 16px;
    line-height: 2rem;
    min-height: 50px;
}

.footer-address .logo{
    max-width: 150px;
}

footer .btn_submit {
    background: transparent;
    border: 0;
    color: #9F2B2C;
    padding: 0 22px;
    font-size: 30px;
    font-weight: 500;
}

footer .form-control {
    height: 62px;
    padding: 11px 17px;
    background: transparent;
    border-radius: 0;
    border-color: #fff;
    font-weight: 300;
}

footer .form-control:focus {
    color: #fff;
    background-color: transparent;
    border-color: #fff;
    outline: 0;
    box-shadow: none;
}

footer .form-control::placeholder {
    color: #fff;
}

footer .form-control::-webkit-input-placeholder {
    color: #fff;
}

footer .form-control::-moz-placeholder {
    color: #fff;
}

.address-contact a{
    word-break: break-all;
    text-decoration: none;
}

.address-email, .address-email:hover, .address-email:focus{
    color: #fff;
    word-break: break-word;
}

hr.service-hr{
    background-color: #9F2B2C;
    opacity:0.8;
}

.address-time{
    font-weight: 300;
    font-size: 0.9rem;
    line-height: 2rem;
    margin-bottom: 20px;
}

.our_offices {
    display: inline-block;
    justify-content: space-between;
}

.copyright_text, .terms-condition {
    font-weight: 300;
    text-decoration: none;
}

.social_icons {
    margin-bottom: 2rem;
}

.social_icons img {
    margin-left: 47px;
}

.social_icons .list-inline-item {
    margin: 0;
}

.next_to:hover, .back_to:hover{
    color: #9F2B2C;
    letter-spacing: 1px;
}

@media (max-width: 1399.98px) {
    footer {
        padding: 75px 0 0;
        font-size: 16px;
    }

    footer h4 {
        font-size: 18px;
        line-height: 24px;
    }

    .contact_us_text {
        font-size: 24px;
        margin-bottom: 40px;
    }

    .address {
        margin-bottom: 20px;
        min-height: 70px;
    }

    footer .form-control {
        height: 62px;
        padding: 11px 17px;
        background: transparent;
        border-radius: 0;
        border-color: #fff;
        font-weight: 300;
    }

    footer .form-control:focus {
        color: #fff;
        background-color: transparent;
        border-color: #fff;
        outline: 0;
        box-shadow: none;
    }

    footer .btn_submit {
        background: transparent;
        border: 0;
        color: #9F2B2C;
        padding: 0 22px;
        font-size: 30px;
        font-weight: 500;
    }
}

@media (max-width: 1199.98px) {
    .address {
        font-size: 16px;
    }

    .address-time{
        font-size: 16px;
    }

    footer h4 {
        font-size: 18px;
        line-height: 18px;
    }

    .social_icons img {
        margin-left: 36px;
    }
}

/* Medium devices (tablets, less than 992px) */
@media (max-width: 991.98px) {

    .sidebar .nav .nav-link {
        width: 200px;
    }

    .address{
        min-height: 100px;
    }
    footer {
        padding: 70px 0 0;
    }

    footer .input-group {
        margin-bottom: 40px;
    }

    .social_icons img {
        margin-left: 0;
        margin-right: 30px;
    }

    .contact_us_text {
        margin-bottom: 20px;
    }

}

/* Small devices (landscape phones, less than 768px) */
@media (max-width: 767.98px) {
    .md-flex-col{
        flex-direction: column;
    }

    .footer-address .logo {
        margin-left: 0px;
    }

    .social-icons-div{
        padding-right: 1rem;
    }

    footer {
        padding: 60px 0 0;
    }

    footer h4 {
        margin: 0;
    }

    footer .btn_submit {
        padding: 0 0 0 20px;
        font-size: 16px;
    }

    footer .form-control {
        height: 41px;
        padding: 8px 12px;
        font-size: 10px;
    }

    .address {
        min-height: 30px;
        margin-bottom: 15px;
    }

    .address, .address-time, .address-contact {
        font-size: 13px;
        line-height: 1.5rem;
    }

    .social_icons img {
        margin-right: 0;
        width: 24px;
        height: 16px;
    }

    .social_icons {
        margin-bottom: 30px;
    }

    .copyright_text, .terms-condition {
        font-size: 10px;
    }

    .sidebar{
        height:auto;
    }

    .page-content .container {
        padding: 3rem 3rem;
    }

    .logo{
        margin-left: -45px
    }

    .navbar-toggler img {
        width: 24px;
    }

    .navbar-expand-lg .collapse{
        display: none;
    }

    .navbar-expand-lg .collapse.show{
        display: block;
    }

    .navbar-toggler{
        display: flex;
    }

    .form_opener {
        top: 50%;
    }

    .form_container {
        top:25%;
    }

    .form_closer{
        top:28%;
    }

}

@media (min-width: 768px) {
    footer .input-field-group input {
        width: 300px;
    }
    footer #footer_captcha_element{
        transform: scaleY(0.9);
    }
}

body>p.flash-message.success {
    background: #000 !important;
    color: #fff;
}
